/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */


@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&display=swap');

body {
    /* font-family: "Libre Franklin", sans-serif; */
    font-family: "Instrument Sans", sans-serif;
}



/* versione desktop media query a partire da 992px */
@media screen and (min-width: 992px) {
    
    

#category .product-image {
    border: 1px solid #ccc;
}

.verde{
    color:#3B8563;
}



#manufacturer-description {
    display: none;
}


#manufacturer #content-wrapper {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

#manufacturer .brand-grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    border-top: 1px solid rgb(0, 0, 0);
    border-left: 1px solid rgb(0, 0, 0);
}

#manufacturer .col_iniziale {
    display: flex;
    flex-direction: row;
    border-right: 1px solid rgb(0, 0, 0);
    border-bottom: 1px solid rgb(0, 0, 0);
    padding: 20px !important;
}

#manufacturer .iniziale {
    position: relative;
    color: #222;
    line-height: 30px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 60px;
}

#manufacturer .col_brands {
    padding-right: 0px;
    padding-left: 0px;
}

#manufacturer .col_brands .list-brands {
    position: relative;
    margin: 0px !important;
}

#manufacturer .col_brands .list-brands .brand {
    padding: 0px 0px 5px 0px !important;
    text-align: left;
    width: 100%;
    float: left;
    border: 0px;
    margin-top: 0px;
}

#manufacturer .col_brands .list-brands .brand a {
    font-weight: 500;
    letter-spacing: 0.05ch;
    font-size: 16px;
    text-transform: uppercase;
}

#manufacturer .footer__brand {
    /* display:none; */
}

.thumbnail-container .product-title a {
    color: #000;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-weight: 400;
    overflow: hidden;
}

.manufacturer-name {
    padding: 0px 0px 10px 0px;
    text-transform: uppercase;
    font-size: 12px;
}

#product .blockreassurance_product {
    margin-top: 25px;
    margin: 45px auto;
    width: 75% !important;
}

.blockreassurance_product .item-product {
    display: inline-block;
    height: 35px;
    float: left;
    margin-right: 25px;
    padding-top: 0px;
    width: 35px;
}

.blockreassurance_product .block-title {
    font-weight: 500;
}

.blockreassurance_product p {
    color: #000000;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 400;
    margin-left:60px;
}

#product .product-description {
    margin-top: 30px;
}

#product .product-prices .current-price {
    font-size: 24px;
    font-weight: 400;
    letter-spacing: -0.05em;
    color: #000;
}

#product .product-quantity .add {
    white-space: nowrap;
    position: relative;
    padding: 0px;
}


.has-discount .discount {
    background: #2F2B2C;
    color: white;
    font-weight: 600;
    padding: 5px 10px;
    font-size: 10px;
    margin-left: 10px;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: 5px;
    letter-spacing: -0.05em;
    border-radius: 20px;
}

#blockcart-modal .cart-content .cart-content-btn .btn {
    white-space: inherit;
    width: 270px;
    color: #fff !important;
}





.btn-outline,
.btn,
.btn-primary {
    border-radius: 0;
    background: #3B8563 !important;
    padding: 9px 10px;
    line-height: 20px;
    border: 2px solid #3B8563 !important;
    transition: all .4s;
    text-transform: uppercase;
    font-size: 11px;
    color: #fff;
    font-weight: 600;
}

.btn-secondary {
    background: #fff !important;
    border: 2px solid #3B8563 !important;
    color: #3B8563 !important;
}

#blockcart-modal .modal-header {
    background: #222 !important;
}

#blockcart-modal .cart-content .cart-content-btn .btn {
    white-space: inherit;
    width: 270px;
}

.product-flags .product-flag.discount {
    color: #222;
    display: none;
}

.out_of_stock {
    letter-spacing: 0.95px;
    background: #222;
    color: #fff;
    font-weight: 500;
    font-size: 11px;
}

#category .pro3-btn {
    display: none;
}

.thumbnail-container .product-price-and-shipping .price {
    margin: 0 10px 0 0;
    /* color: #777; */
    color: #3B8563;
    letter-spacing: -0.3px;
    font-size: 15px;
    font-weight: 500;
}

#cart-block .header .cart-products-count {
    position: absolute;
    top: 20px;
    left: 20px;
    min-width: 18px;
    min-height: 18px;
    border-radius: 50%;
    background-color: #3B8563;
    text-align: center;
    line-height: 18px;
    font-size: 11px;
    color: white;
}

.header-container .leo-cart-item-info .product-price {
    font-size: 16px;
    color: #3B8563 !important;
    line-height: 16px;
}

.header-container .leo-cart-dropdown-action a.btn {
    border: 1px solid #ddd;
    color: #fff !important;
    background: #fff;
}

.cta2 {
    background: #fff !important;
    border: 2px solid #3B8563 !important;
    color: #3B8563 !important;
}

body#checkout [data-action="show-password"] {
    background: none;
    color: #fff !important;
    height: 40px;
    border-radius: 0;
    margin: 0 -1px;
}

#checkout #checkout-personal-information-step .tab-content .form-control {
    padding: 8px 15px;
    border: 1px solid #222 !important;
    height: 40px;
    color: #999;
    background-color: #fff;
    border-color: #333;
    border-radius: 0;
    width: 100%;
}

#product-availability {
    display: block;
    color: #222;
    margin: 20px 0;
    text-align: center;
    border: 1px dashed #ccc;
    padding: 10px 0px;
    font-size: 13px;
}

.product-features>dl.data-sheet dd.value,
.product-features>dl.data-sheet dt.name {
    width: 49%;
    float: left;
    font-weight: normal;
    background: #ebebeb;
    padding: 10px;
    margin-right: 1%;
    min-height: 2.5rem;
    word-break: break-word;
    font-size: 13px;
    color: #222;
}


.blog-item {
    position: relative;
    padding: 0px;
    margin-bottom: 40px;
    border: 1px solid #ccc;
    padding: 20px;
}

.blog-item:before {
    display: none;
}


/* contact */
#contact .txt_intro {
    padding: 25px;
    border: solid 1px #e8e8e8;
    background-color: #FFF;
}

.box_contatti .txt_intro {
    border: 0px !important;
}

.txt_intro {
    text-align: center;
    padding: 25px 10px;
    font-size: 14px;
}

#contact .txt_intro table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 15px;
    font-size: 15px;
    color: #333;
}

#contact .txt_intro table th,
#contact .txt_intro table td {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: left;
}

#contact .txt_intro table thead {
    background-color: #f5f5f5;
    font-weight: bold;
}

#contact .desc_pag_content {
    text-align: center;
}

.topBanner {
    background-color: #333333;
    color: #fff;
    text-align: center;
    height: 25px;
    line-height: 25px;
    font-size: 11px;
    z-index: 1000;
    position: relative;
}

.bannerTop {
    margin-top: -160px;


}

.breadcrumb {
    border-radius: 0;
    position: relative;
    background-color: #f7f7f7;
    margin: -30px 0 60px;
    padding: 30px 0;
    text-align: center;
    font-size: 14px;
    position: relative;
}

        .box-headerh6 .popup-over .popup-content {
            border-top: 1px solid #ccc !important;
            box-shadow: none;
            padding: 20px 20px;
            border:1px solid #ccc;
        }



#contact #page .header-container .inner,
#cms #page .header-container .inner,
#module-leoblog-blog #page .header-container .inner,
#module-leoblog-list #page .header-container .inner,
#authentication #page .header-container .inner,
#registration #page .header-container .inner {
    padding: 0px !important;
}

#authentication .box-headerh6,
#registration .box-headerh6 {
        position: relative;
        padding: 20px 0px;
    }

#authentication .ApColumn .block,
#registration .ApColumn .block{
    margin-bottom:2px;
}
#registration #main .page-content {
    margin-bottom: 25px;
    max-width: 930px;
    margin: 0 auto;
    padding: 40px 70px;
}
#registration .btn-outline,
.btn,
.btn-primary {
    border-radius: 0;
    background: #3B8563 !important;
    padding: 9px 10px;
    line-height: 20px;
    /* border: 2px solid #3B8563 !important; */
    transition: all .4s;
    text-transform: uppercase;
    font-size: 11px;
    color: #fff;
    font-weight: 600;
}





#index .container,
#cart .container,
#product .container,
#checkout .container,
#authentication .container,
#cms .container,
#registration .container,
#contact .container,
#module-leoblog-list .container,
#module-leoblog-blog .container,
#category .container {
    width: 100% !important;
    max-width: 100%;
}
#checkout .col-logo,
#checkout .col-info {
    display: none;
}
#checkout .box-headerh6>.ApColumn {
        padding: 0;
        text-align: center;
        margin: 0 auto;
    }

#index #page #header .inner,
#cart #page #header .inner,
#product #page #header .inner,
#category #page #header .inner {
    /* max-width: 100%; */
    max-width: 1800px;
    padding: 0 100px;
    margin: auto;
}

#registration .box-headerh6,
#authentication .box-headerh6,
#contact .box-headerh6,
#module-leoblog-blog .box-headerh6,
#module-leoblog-list .box-headerh6,
#cms .box-headerh6 {
    position: relative;
    padding-left: 100px;
    padding-right: 100px;
}

#index .header-banner .inner,
#cart .header-banner .inner,
#product .header-banner .inner,
#category .header-banner .inner {
    max-width: 100%;
    padding: 0px !important;
    margin: auto;
}

#index .header-banner .container .inner .ApColumn .block,
#product .header-banner .container .inner .ApColumn .block,
#module-leoblog-list .header-banner .container .inner .ApColumn .block,
#contact .header-banner .container .inner .ApColumn .block,
#cart .header-banner .container .inner .ApColumn .block,
#product .header-banner .container .inner .ApColumn .block,
#cms .header-banner .container .inner .ApColumn .block,
#category .header-banner .container .inner .ApColumn .block {
    margin-bottom: 10px;
}

#product #wrapper,
#module-leoblog-list #wrapper,
#contact #wrapper,
#cart #wrapper,
#product #wrapper,
#cms #wrapper,
#category #wrapper {
    margin-top: 30px;
}

body#checkout section.checkout-step.-reachable.-complete h1 .step-edit {
    cursor: pointer;
    position: absolute;
    margin: 0 0 0 -15px !important;
    width: 30px;
    height: 30px;
    text-align: center;
    left: 44% !important;
    top: 26px !important;
    font-size: 0;
    display: none;
}


.header-top {
    position: relative;
    z-index: 99;
}

#index .topBannerDesc{
    position: absolute;
    bottom:150px;
    /* centra orizzonatalmente */
    left: 50%;
    transform: translateX(-50%);

}

#index .topBannerDesc h2 {
    text-align: center;
    margin-bottom: 60px;
    font-weight: 400;
    line-height: 30px;
}

#index .goHome{
    background: #333;
        color: #fff;
        padding: 15px;
        letter-spacing: 4px;
        font-weight: 600;
}

#index .goHome1{
    display: inline-block;
    width: 100%;
    margin-bottom:15px;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: 600;
    /* text-decoration: underline; */
    /* border-bottom:1px solid #ccc; */
    /* padding-bottom:4px; */
}

#index .txtbox1{
    padding:123px 100px;
}
#index .txtbox1 h3{
    font-size:24px;
    font-weight:600;
    margin-bottom:15px;
}

#index .ApColumn .block {
    margin-bottom: 20px !important;
}

#index .topBannerDesc .col-md-6{
    text-align: center;
}

.leo-megamenu .navbar-nav>li>a {
    padding: 20px 12px;
    font-size: 14px;
    line-height: 20px;
    text-transform: capitalize;
    color: #222;
    background-color: transparent;
    font-weight: 600;
    -webkit-transition: all 350ms ease-out;
    -o-transition: all 350ms ease-out;
    transition: all 350ms ease-out;
    position: relative;
}

.rowCentered{
    width: 1440px;
    margin: 0 auto;
}
.negozio h5{
    text-transform: uppercase;
    letter-spacing: 4px;
}
.rowCenteredInner{
    margin-bottom:50px;
}
.rowCenteredInner .container{
    padding-left:0px;
    padding-right:0px;
}
.videoC{
    max-height: 588px;
    overflow: hidden;
}

#index .thumbnail-container {
    position: relative;
    margin-bottom: 30px;
}
#index .plist-dsimple .thumbnail-container .product-meta {
    padding-bottom: 1px;
    text-align: center;
}
#index .pro3-btn {
    display: none;
}

#index .copertura-sopra{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:125px;
    background: rgba(255, 255, 255, 1);
    z-index: 2;
}
#index .copertura-sotto{
    position: absolute;
    bottom:100px;
    left:0;
    width:100%;
    height:100px;
    background: rgba(255, 255, 255, 1);
    z-index: 2;
}
#index .bordo-tutto{
    border: 1px solid #ccc;
    z-index:3;
    position: absolute;
    top:0;
    left:12px;
    width:95%;
    height: 100%;
}
/* #index .product-thumbnail{
    position: relative;
    z-index:4;
} */

#index .manufacturer-name{
    position: absolute;
    /* centra orizzontalmente */
    left: 50%;
    transform: translateX(-50%);
    top:60px;
    z-index: 4;    
}
#index .category-name{
    position: absolute;
    /* centra orizzontalmente */
    left: 50%;
    transform: translateX(-50%);
    top:30px;
    z-index: 4;  
}

#rowRassicurazioni {
    width: 1440px;
    margin: 0 auto;
    text-align: center;
    padding: 80px;
}
.rass h5 {
    text-transform: uppercase;
    letter-spacing: 4px;
}
.rass p{
    color:#999;
}
#rowRassicurazioni img{
    width: 60px !important;
}

#index #rowRassicurazioni .ApColumn .block {
    margin-bottom: 20px !important;
    min-height: 70px;
}

.footer-center .logo-footer{
    width: 140px !important;
}
.footer-negozio p{
    font-size: 12px;
    margin-top: 10px;
    display: block;
    line-height: 20px;
}
.footer-negozio a{
    display: block;
}

.footer-negozio .cci{
    width:52px;
    margin-right:10px;
    margin-bottom:10px;
}
.footer-negozio .ccic{
    width:100px;
}

.thumbnail-container .product-price-and-shipping .regular-price+span.price {
    color: #3B8563 !important;
}

/* personalizzazioni lenti  START */
/* prodotto id = 37953 */
/* .from-group-option{
    float:left;
    width: 40%;
    margin-right:10px;
}
.ets-ca-select-des,
.pa-margin-top-15{
    display: none;
} */
/* personalizzazioni lenti  START */

.form-control {
    background: #fff;
    color: #000;
    border: 1px solid #ccc;
    padding: 8px 16px;
    font-family: "Libre Franklin", sans-serif;
}
.block-product-attribute-custom h4{
    color:#3B8563 !important;
}


.blog-item .more {
    border: 6px solid #333 !important;
    background: #333 !important;
    color:#fff;
    font-size: 12px;
    padding: 5px 10px;
    letter-spacing: 2px;
    font-weight: 600;
    -webkit-transition: all 0.4s cubic-bezier(0.44, 0.13, 0.48, 0.87);
    -o-transition: all 0.4s cubic-bezier(0.44, 0.13, 0.48, 0.87);
    transition: all 0.4s cubic-bezier(0.44, 0.13, 0.48, 0.87);
}
.blog-item .more:hover {
    color: #ccc !important;
}

#module-leoblog-blog .social-wrap,
#module-leoblog-blog .blog-tags,
#module-leoblog-blog .extra-blogs{
    display: none;
}

#product .ctf_click_open_contactform7 {
    display: inline-block;
    margin: 30px auto;
    width: 100%;
    background-color: #000 !important;
    letter-spacing: 4px;
    border-color: #000 !important;
}

#tabbler ul {
    list-style-type: none;
}

#tabbler {
    /* margin-top: 30px; */
}

#tabbler li a {
    width: 100%;
    border: 1px solid #ccc;
    display: block;
    padding: 9px 9px 9px 10px;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 600;
    color: #000;
}

#tabbler li a:hover {
    color: #999;
}

#tabbler .fa {
    float: right;
    font-size: 13px;
    font-weight: 200;
    margin-top: 2px;
    color: #999;
}

#tabbler .slideContent {
    display: none;
    padding: 30px;
}


/* servizi */
.cms-id-377 .immagine_servizio{
    width: 50%;
    height: auto;
    float: left;
    margin-right:20px;
}
.cms-id-377 .servizio{
    padding:100px 70px;
    min-height: 375px;
    background-color: #fcfcfc;
}
.cms-id-377 .servizio a{
    display: inline-block;
    margin-top: 30px;
    background-color: #000 !important;
    color: #fff !important;
    letter-spacing: 4px;
    font-weight: 600;
    padding: 10px 15px;
    text-transform: uppercase;
}

.cms-id-383 .wpcfu,
.cms-id-723 .wpcfu,
.cms-id-386 .wpcfu,
.cms-id-388 .wpcfu,
.cms-id-728 .wpcfu,
.cms-id-3678 .wpcfu{
    padding: 60px 60px 0px;
    border: 1px solid #ccc;
    margin-top: 30px;
    background: #fcfcfc;
}

.wpcfu .form-control:not(.ets_cfu-file):not(.ets_cfu-select) {
    height: 36px;
    margin-top: 10px;
}
.ets_cfu_form-control.ets_cfu-submit {
    text-transform: uppercase;
    font-weight: 600;
    padding: 6px 20px;
    outline: none !important;
    width: 100%;
    height: 60px;
}
  .has-discount .discount {
      background: #ff4850;
      color: white;
      font-weight: 500;
      padding: 5px 10px;
      font-size: 10px;
      margin-left: 10px;
      text-transform: uppercase;
      display: inline-block;
      vertical-align: 5px;
      letter-spacing: -0.05em;
  }
  .payment-methods img {
      width: 40px;
      margin-right: 10px;
  }

  #cart .product-price {
      color: #222;
      display: inline-block;
      font-weight: 300;
      margin-top: 5px !important;
      font-size: 18px !important;
      margin-bottom: 10px !important;
  }
  .product-line-grid{
    margin-bottom:30px;
    border:1px solid #ccc;
  }
  .product-line-grid-body>.product-line-info {
      margin-bottom: 10px;
      margin-top: 10px;
  }
  .product-line-grid-body>.product-line-info>a.label {
      font-size: 15px;
      color: #000;
  }
  .product-discount .regular-price {
      text-decoration: line-through;
      font-weight: normal;
      margin-right: 10px;
      font-size: 16px;
  }
  #cart .product-price {
      color: #222;
      display: inline-block;
      font-weight: 300;
      margin-top: 32px;
      font-size: 16px !important;
  }
  #cart .h2{
    text-align: center;
  }
  .pesoCarrello {
      font-size: 12px;
      text-align: right;
      display: none;
  }

    #module-leoblog-blog .ApColumn .block {
    margin-bottom: 10px;
    }
    #module-leoblog-blog     .box-headerh6 {
    position: relative;
    margin-bottom: 25px;
    }
    .paypal-mark{
        display: none !important;
    }
    .bannerTopInner .col-xl-12{
        padding: 0px !important;
        margin: 0px !important;
    }


#index .carousel{
    
            width: 100% !important;
            height: 1000px;
            margin: 0 auto;
            text-align: center;
    
}






}



/* ********** */
/* ********** */
/* ********** */
/* ********** */
/* ********** */
/* ********** */
/* ********** */
/* ********** */
/* ********** */
/* ********** */
/* ********** */
/* ********** */
/* ********** */
/* ********** */





/* MOBILE */
@media screen and (max-width: 991px) {


#index .carousel{
    height:100% !important;
}
#index .topBannerDesc{
    margin-top:30px;
}
#index .rowCenteredInner .full-slider{
    width: 100% !important;
}
.footer-negozio p{
    font-size:11px;
}
.plist-dsimple .thumbnail-container .pro3-btn .btn-product,
.plist-dsimple .thumbnail-container .pro3-btn .quick-view {
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(255, 255, 255, 0.5);
    display: none;
}
.product-prices .current-price {
    font-size: 24px;
    font-weight: 400;
    letter-spacing: -0.05em;
    color:#3B8563;
}
#product .ctf_click_open_contactform7 {
    display: inline-block;
    margin: 30px auto;
    width: 100%;
}
.pesoCarrello{
    display: none;
}
body#checkout section.checkout-step:nth-child(1) .step-title,
body#checkout section.checkout-step:nth-child(2) .step-title,
body#checkout section.checkout-step:nth-child(3) .step-title,
body#checkout section.checkout-step:nth-child(4) .step-title {
    left: 0;
    z-index: 1;
    text-align: left;
    font-family: 'Libre Franklin' !important;
    font-weight: 500;
    font-size: 18px;
}
#checkout .payment-methods img {
    width: 40px;
    margin-right: 10px;
}




    .topBanner {
        background-color: #333333;
        color: #fff;
        text-align: center;
        height: 25px;
        line-height: 25px;
        font-size: 10px;
        z-index: 1000;
        position: relative;
    }
    .ApColumn .block {
        margin-bottom: 10px !important;
    }
        .txtbox1,
        .topBannerDesc{
            text-align: center;
            margin-bottom:30px;
        }
        .goHome,
        .goHome1 {
            background: #333;
            color: #fff;
            display: flex;
            flex-direction: column;
            width: 300px;
            margin: 10px auto;
            padding: 15px;
        }
        .topBannerDesc h1{
            font-size:16px;
        }
        .topBannerDesc h2{
            font-size: 12px;
                font-weight: 300;
                margin-bottom: 30px;
        }
        .negozio h5{
            text-transform: uppercase;
            letter-spacing: 2px;
            font-size: 12px;  
            min-height: 30px;  
        }
        .rowRassicurazioniInner img{
            width: 30px !important;
        }
        .rowRassicurazioni{
            text-align: center;
        }
        .plist-dsimple .thumbnail-container .product-meta {
            padding-bottom: 1px;
            text-align: center;
        }
        .thumbnail-container .product-title a {
            color: #000;
            display: block;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            font-weight: 400;
            font-size: 13px;
            line-height: 15px;
            margin-bottom: 10px;
        }
        .negozio{
            text-align: center;
        }
        .negozio p{
            font-size:12px;
        }
        #rowRassicurazioni .ApColumn{
            text-align: center;
            font-size:12px;
            margin-top:20px;
        }
        #rowRassicurazioni h5{
            font-size:14px;
        }
        .logo-footer{
            width: 100px !important;
            margin-bottom:25px;
        }
        .footer-center{
            text-align: center;
        }
        .cci{
            width: 40px;
            margin-right: 5px;
        }
        .footer-container a {
            color: #777;
            display: inline-block;
            width: 100%;
            margin-bottom: 10px;
        }
        #tabbler ul {
            list-style-type: none;
        }

        #tabbler {
            /* margin-top: 30px; */
        }

        #tabbler li a {
            width: 100%;
            border: 1px solid #ccc;
            display: block;
            padding: 9px 9px 9px 10px;
            font-size: 13px;
            letter-spacing: 1px;
            font-weight: 600;
            color: #000;
        }

        #tabbler li a:hover {
            color: #999;
        }

        #tabbler .fa {
            float: right;
            font-size: 13px;
            font-weight: 200;
            margin-top: 2px;
            color: #999;
        }

        #tabbler .slideContent {
            display: none;
            padding: 30px;
        }
        .blockreassurance_product p{
        font-size:11px;
        margin-left:40px;
        }
        .has-discount .discount {
            background: #ff4850;
            color: white;
            font-weight: 500;
            padding: 5px 10px;
            font-size: 10px;
            margin-left: 10px;
            text-transform: uppercase;
            display: inline-block;
            vertical-align: 5px;
            letter-spacing: -0.05em;
        }
        .block-promo .promo-code{
            padding:0px;
        }
        .block-promo .promo-input {
            color: #414141;
            border: #acaaa6 1px solid;
            height: 40px;
            text-indent: 10px;
            width: 50%;
        }
        body#checkout section.checkout-step {
            box-shadow: none !important;
            background-color: white;
            border: 0px !important;
            padding: 0px 0px 0px 30px !important;
            /* margin-top: 50px; */
        }
        .checkoutDx{
            min-height: auto !important;
        }
        #checkout .blockreassurance_product {
        margin-top: 25px;
        margin-left: 20px;
        padding-top: 25px;
        padding-right: 20px;
        }
                


       


}
/* Fine Mobile */